[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [scl.org] [CentOS-devel] 'vagrant up' not working after yum update



On 05/18/2016 08:38 PM, Dominic Cleal wrote:
On 18/05/16 15:52, Dharmit Shah wrote:
Hello all,

I'm seeing this behaviour since I did `yum update` today on one of my
CentOS 7 boxes in that, `vagrant up` for libvirt provider throws the error:

"The provider 'libvirt' could not be found, but was requested to
back the machine 'default'. Please use a provider that exists."

Details of the issue can be found on [1]. I observed the issue when I
was doing testing for Atomic Developer Bundle (ADB) [2].

Could you try this newer build of sclo-vagrant1-vagrant (the -5
release)? http://cbs.centos.org/koji/buildinfo?buildID=11113


Yes, it works now. Thanks Dominic!

Regards,
Dharmit.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]